Packages - Bug #2897

Plasma Panel icons doesn't load and desktop
2020-09-17 06:22 AM - infinite_recursion

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

It's probably kio again. Attaching error file.

Yesterday, my laptop had sound again perhaps after 6 months. Thanks guys!

History

#1 - 2020-09-17 06:22 AM - infinite_recursion

*Plasma Panel icons and desktop doesn't load

#2 - 2020-09-28 12:44 PM - infinite_recursion

Guys, please show the steps to how you solve this thing. I'll try to do it next time. Thanks.

#3 - 2020-09-29 06:20 PM - bill-auger

i can not reproduce the reported problem - my KDE panel shows
all of the icons, just as it did the last time you reported

this problem - 1IRC you solved the problem yourself, either by
changing themes or just by waiting a few days

do you have kde-unstable enabled - i would recommend against

that - we dont usually track the arch testing repos; so there is
always the potential for conflcts

#4 - 2020-09-30 11:19 AM - infinite_recursion
You use systemd or OpenRC? Nope, no unstable KDE.
| guess when | clean my fs after problems, some files get messed up! During updates, some come back. That can explain things.

#5 - 2020-09-30 09:07 PM - bill-auger

i have KDE installed on a systemd system - i did not try it
on an openrc system; because i dont presume that the initsystem
would make a difference to theme engines

#6 - 2020-10-05 06:09 AM - infinite_recursion
- File error2.txt added

| guess when | clean my fs after problems, some files get messed up! During updates, some come back. That can explain things.

Yes my gml files got cleaned during fs cleaning. I'm attaching the error.
#7 - 2020-10-10 05:15 PM - infinite_recursion
This is my personal system error. Not an error of a parabola package. I'm getting the followed statement at the bar below in plasma.

Error loading QML file: file:///usr/share/plasma/plasmoids/org.kde.panel/contents/ui/main.gml:25:1: module "org.kde.kquickcontrolsaddons" is not
installed

There is no such package. | tried reinstalling gml package files but it doesn't go away.

#8 - 2020-10-11 10:44 PM - bill-auger

it is probably one of these:
$ pacman -Ssqg quick control
ggc2-desktop-style
gt5-quickcontrols
gt5-quickcontrols2

so is this not a bug report; but a help request? - if there is

no bug to fix, i would like to close it - the web forum and
mailing lists are better for general support

#9 - 2020-10-12 07:46 AM - infinite_recursion
Yes, close it.
| asked the plasma guys. They told me to update kdeclarative. Today's update solved it for me.

#10 - 2020-10-12 10:58 AM - bill-auger

- Status changed from unconfirmed to not-a-bug

Files
error.txt 13.8 KB 2020-09-17 infinite_recursion
error2.ixt 862 Bytes 2020-10-05 infinite_recursion
